	.owl-item {
	float: left;
	height:100%;
	width:100%; transition:all ease 0.5s;
}
.owl-wrapper{ height:100%; width:100%; transition:all ease 0.5s;}
.owl-wrapper-outer {
	overflow: hidden;
	position:fixed;
	top:0;
	height:100%;
	width:80%;
	left:10%;
	transition:all ease 0.5s;
}

.item > img {
    height: 100%;
	width:100%;
	transition:all ease 0.5s;
}
.item {
    height: 100%;
	width:100%;
}
.owl-prev{ background:url(../images/prev.png) left center no-repeat; width:38px; height:59px; position:absolute; color:#fff; left:140px; top:255px; cursor:pointer; z-index: 1;}
.owl-next{ background:url(../images/next.png) left center no-repeat; width:38px; height:59px;  position:absolute; color:#fff;  right:140px; top:255px; cursor:pointer; z-index: 1;}
    
@media only screen and (min-width: 320px)and (max-width: 1023px) {
.owl-wrapper-outer {width:100%; left:0;}
}
